-- 基础信息
base_info = {
	group_id = 155006202
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 20506 迷宫提示
	{ config_id = 202002, npc_id = 20506, pos = { x = 562.025, y = 178.352, z = -417.182 }, rot = { x = 0.000, y = 81.824, z = 0.000 }, area_id = 200 }
}

-- 装置
gadgets = {
	{ config_id = 202001, gadget_id = 70710091, pos = { x = 561.673, y = 177.944, z = -417.190 }, rot = { x = 0.000, y = 88.227, z = 0.000 }, level = 36, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 202001 },
		regions = { },
		triggers = { },
		npcs = { 202002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
